#### 3.25.67 surface

The command surface controls the display of surfaces by ‘splot‘.

Syntax:

          set surface
          unset surface
          show surface

The surface is drawn with the style specified by with, or else the appropriate style, data or function.

surface will cause ‘splot‘ to not draw points or lines corresponding to any of the function or data file points. If you want to turn off the surface for an individual function or data file while leaving the others active, use the ‘nosurface‘ keyword in the ‘splot‘ command. Contours may still be drawn on the surface, depending on the contour option. The combination ‘unset surface; set contour base‘ is useful for displaying contours on the grid base. See also contour.